Loading...
Searching...
No Matches
HueExceptionMacro.h File Reference
`#include "HueException.h"`
Include dependency graph for HueExceptionMacro.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | CURRENT_FILE_INFO (::hueplusplus::FileInfo{__FILE__, __LINE__, __func__})
| Creates the FileInfo for the current line.

## Macro Definition Documentation

## CURRENT_FILE_INFO

#define CURRENT_FILE_INFO (::hueplusplus::FileInfo{__FILE__, __LINE__, __func__})

Creates the FileInfo for the current line.